[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Fwd: [ss20]cdrom

Hi, all.

I haven't tried the latest splack beta, so will download that.  IWith regard to installing older version and upgrading....good idea, but...I installed Sarge, no probs.  I then rebooted into my new system and got "File does not appear executable" at the OBP.  Had this worked, then doing a dist-upgrade sounds like a lovely idea :-)



---------- Forwarded message ----------
From: Martin <inkubus@interalpha.co.uk >
Date: 18-Jul-2007 00:04
Subject: Re: [ss20]cdrom
To: Debian Sparc <debian-sparc@lists.debian.org>

On Tue, 2007-07-17 at 23:44 +0200, Frans Pop wrote:
> On Tuesday 17 July 2007 23:35, Ludovic Courtès wrote:
> > Frans Pop <elendil@planet.nl> writes:
> > > The daily built images of the installer for sparc [1] have kernel
> > > 2.6.20. I don't know if the rewrite happened before or after that
> > > release, but it is somewhat more recent than the Etch kernel.
> >
> > The rewrite dates back to April [0] while 2.6.20 was released two
> > months earlier [1].  Apparently, the new ESP driver first appeared in
> > 2.6.22 [2].
> In that case there is unfortunately extremely little chance that this will
> become available in Debian. The only option seems to be a self-compiled
> kernel.
Unless I'm mistaken, wouldn't booting using an earlier version of Debian
and then upgrading or netbooting also be options for at least the

- Martin

Reply to: